/*
Theme Name: tekomatik-uiad
Theme URI: https://tekomatik.com/
Description: Built on twentythirteen</a>
Author: Christer Fernstrom
Author URI: https://tekomatik.com/
Template: twentythirteen
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
Version: 0.1
.
All Rights Reserved
.

*/



/* Reset browser defaults
@import url('/wp-content/themes/thematic/library/styles/reset.css'); */

/* Apply basic typography styles
@import url('/wp-content/themes/thematic/library/styles/typography.css'); */

/* Apply a basic layout
@import url('/wp-content/themes/thematic/library/layouts/2c-r-fixed.css'); */

/* Apply basic image styles
@import url('/wp-content/themes/thematic/library/styles/images.css'); */

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
/* @import url('/wp-content/themes/thematic/library/styles/default.css'); */

/* Prepare theme for plugins */
/* @import url('/wp-content/themes/thematic/library/styles/plugins.css'); */

h6 {margin-top: -22px; margin-bottom: 22px; font-size:0.9em; font-style:italic;}

h1.site-title {color: #dd3333; text-shadow: 3px 3px 1px #000 !important;}
h2.site-description {color: #dd3333; font-size: 2rem; font-weight: 500; text-shadow: 2px 2px 2px #000 !important;}
.site-content {min-height:1100px;}

.widget {
	margin: 0 0 24px;
	padding: 0px;
}

form.widget_wysija p.wysija-paragraph {margin-left:10px}
form.widget_wysija .wysija-input {width:220px}



 /* Sidebar program */
 div.program-content div.entry-content {padding-left: 0px !important; padding-right: 400px;}
 div.program-content div.widget-area {width:320px !important;}
 table.course-program {font-size: 0.9em; border: 0px solid #888; line-height:1.1;}
 table.course-program th.section {text-align:center; font-size: 1.1em; border-top: 1px solid #888;}
 table.course-program tr.heading th {font-weight: normal; font-style:italic; border-bottom: 1px solid #888;}
 
 /* =========== List classes (cours) with shortcode on page ============== */
 div.cours_list h3.cours_title {margin-bottom:6px;}
 div.cours_list div.cours_head1 {font-size:1.2rem; font-weight:bold; font-style:italic;}
 div.cours_list div.cours_head2 {font-size:1.0rem; font-weight:bold; font-style:italic;}
 div.cours_list div.cours_description {margin-top:8px;}
 div.cours_list .closed {color: #606060;}
 div.cours_list .not-yet {color: #606060;}
 div.cours_list .alert {color: red;}
 
 /* =========== List conferences with shortcode on page ============== */
 div.next_conference {border:2px solid red; padding: 10px; border-radius:8px;}
 div.conferences_list div.next_conference h2 {margin-bottom:16px; text-align:center;}
 div.conferences_list h2 {margin-bottom:16px;}
 div.conferences_list h3 {margin-bottom:6px;}
 div.conferences_list h4 {margin-bottom:6px;}
 div.conferences_list div.speaker {font-size:1.2rem; font-weight:bold; font-style:italic;}
 div.conferences_list div.conference_description {margin-top:8px;}
div.conferences_list img.poster {border:5px solid #aaa; padding16px; border-radius:8px;}
 
 /* ============ Dashboard ============== */
 /* Cours */
 body.wp-admin table.wp-list-table th#ordre.manage-column {width:80px;}
 body.wp-admin table.wp-list-table th#code.manage-column {width:80px;}
 body.wp-admin table.wp-list-table th#tarif.manage-column {width:80px;}
 body.wp-admin table.wp-list-table th#participants.manage-column {width:80px;}
 body.wp-admin table.wp-list-table th#jour.manage-column {width:80px;}
 body.wp-admin table.wp-list-table th#heure.manage-column {width:80px;}
 
 /* Conference */
 
 /* A LA UNE */
 div.a-la-une {border: 1px solid #888; border-radius:6px; padding:10px}
 div.a-la-une h2 {margin-top:0px; color: #dd3333; font-size:1em; border-bottom: 1px solid #ccc}